@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url(Open_Sans_Hebrew_Fixed/opensanshebrew-lightitalic-webfont.eot);
    src: url(Open_Sans_Hebrew_Fixed/opensanshebrew-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(Open_Sans_Hebrew_Fixed/opensanshebrew-lightitalic-webfont.woff) format('woff'),
    url(Open_Sans_Hebrew_Fixed/opensanshebrew-lightitalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(Open_Sans_Hebrew_Fixed/opensanshebrew-light-webfont.eot);
    src: url(Open_Sans_Hebrew_Fixed/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
    url(Open_Sans_Hebrew_Fixed/opensanshebrew-light-webfont.woff) format('woff'),
    url(Open_Sans_Hebrew_Fixed/opensanshebrew-light-webfont.ttf) format('truetype');
}
@font-face {  
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url(Open_Sans_Hebrew_Fixed/opensanshebrew-italic-webfont.eot);
    src: url(Open_Sans_Hebrew_Fixed/opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'),
    url(Open_Sans_Hebrew_Fixed/opensanshebrew-italic-webfont.woff) format('woff'),
    url(Open_Sans_Hebrew_Fixed/opensanshebrew-italic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(Open_Sans_Hebrew_Fixed/opensanshebrew-regular-webfont.eot);
    src: url(Open_Sans_Hebrew_Fixed/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(Open_Sans_Hebrew_Fixed/opensanshebrew-regular-webfont.woff) format('woff'),
    url(Open_Sans_Hebrew_Fixed/opensanshebrew-regular-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url(Open_Sans_Hebrew_Fixed/opensanshebrew-bolditalic-webfont.eot);
    src: url(Open_Sans_Hebrew_Fixed/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(Open_Sans_Hebrew_Fixed/opensanshebrew-bolditalic-webfont.woff) format('woff'),
    url(Open_Sans_Hebrew_Fixed/opensanshebrew-bolditalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url(Open_Sans_Hebrew_Fixed/opensanshebrew-bold-webfont.eot);
    src: url(Open_Sans_Hebrew_Fixed/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
    url(Open_Sans_Hebrew_Fixed/opensanshebrew-bold-webfont.woff) format('woff'),
    url(Open_Sans_Hebrew_Fixed/opensanshebrew-bold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url(Open_Sans_Hebrew_Fixed/opensanshebrew-extrabold-webfont.eot);
    src: url(Open_Sans_Hebrew_Fixed/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(Open_Sans_Hebrew_Fixed/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(Open_Sans_Hebrew_Fixed/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url(Open_Sans_Hebrew_Fixed/opensanshebrew-extrabold-webfont.eot);
    src: url(Open_Sans_Hebrew_Fixed/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(Open_Sans_Hebrew_Fixed/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(Open_Sans_Hebrew_Fixed/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}

body, .submit, input[type="submit"]
{
	font-family: 'Open Sans Hebrew', serif;
}

table, span, td, th, li, form, div, blockquote, input, textarea, dt, dd, .mceContentBody {text-align:right;}

.blogs, .moreeye, .slide, .contactform .title, .dropmenu a, .hpbuisnes, .loginpage, .shoppingcart, .searchproduct select, .colortitle,
.productitem, .results, .content, .sitemapcontainer, .forum, .management, .indexcontent, .tickernews, .generalmenu a, .cssmenu ul li,
.contactside, .leftmenu a, .ex_links, .footertext, .features,  .features h2, .contactform, .breadcrumbs, .login, .forgotpass, 
.infoboxes h3, .generalmenu, .bodytext, .indexlinks, .credits, .contact_agreement {direction:rtl;}
.featurefixed, .welcome, .ellipsis, input[type="text"], input[type="tel"], input[type="email"], input[type="password"], select, textarea {direction:rtl;}

.ltr, #slides, .contactform label {direction:ltr;} 

.ltr {direction:ltr;}

.expaccesskey p, .expaccesskey {direction:rtl;text-align:right;}

.formbody, .logo, .leftcolumn, .addpost, .f_carousel, .dropmenu li, .features, .languages, .contactform .checkbox, 
.doublebox, .topmenu a.phone, .indexlinks, .contactside, .contactform {float:right;}

.addpost, .search, .content, .contentwide, .forum span.moderator, .forum span.guest, .forum span.f_date, .addcomment,
.doublebox.even, .generalmenu, .iconsmenu, .topmenu, .indexcontent, .featurefixed, .formbody {float:left;}

.topmenu{margin: 25px 0px 0px 0px;}
.topmenu a {margin: 0px 10px 0px 0px;} 
 
.image {float:left;margin:0px 15px 0px 0px;} 
  
.doclinkimg img, .doclinkplace a span, .doclinkimg a span {float:right;margin:0px 0px 0px 5px;} 

.gallery.imgplace {float:right;margin:0px 0px 20px 10px;} 
 
.contactform label.addtonewsletter input {margin: 0px 0px 0px 10px;}
.contactform .checkbox input, .contactform label.addtonewsletter input {float:right !important;margin:2px 2px 0px 5px;}

.errorplace {left:auto;right:2px;}
 
label:before {float: right;margin: 0px 3px 0 5px;}

.management span.title {float:right;margin-right:0px;margin-left:10px;}
.management img {margin-right:0px;margin-left:25px;float:right;}

.content ol li, .contentwide ol li, .indextext ol li {padding-right:10px;padding-left:0px;}
.content ol li {margin-right:20px;}
.content ul li, .contentwide ul li, .indextext ul li {padding-right:10px;padding-left:0px;background: url(../images/dot.gif) right 8px no-repeat;}

.five {right:auto;left:0;}  

.generalmenu {margin:70px 0 0 0px;}  
.generalmenu li a {font-size:18px;font-weight:normal}
.generalmenu li:hover > ul, .generalmenu li:focus > ul, .generalmenu li ul li:focus ul, .generalmenu li ul.show-menu, .generalmenu li ul.show-menu li ul {left:auto!important;right: 0px !important;}
.generalmenu li ul li:hover > ul, .generalmenu li:focus > ul li ul, ul.show-menu li ul, .generalmenu li ul.show-menu li ul {left: auto!important;right:300px !important;}
.generalmenu li:hover > ul, ul.show-menu, .generalmenu li ul.show-menu, .generalmenu li ul.show-menu li ul {right:auto;left: 0;}

.generalmenu li ul li:hover > ul, .generalmenu li:focus > ul li ul, ul.show-menu li ul {right:auto;left: 300px;}

.mailinglist {width:260px;float:right;margin:60px 0px 0px 100px;}

.bx-has-controls-direction {right:auto;left:0;}

.projectsbox {float:right;margin:0px 0px 30px 30px;}
 
.results span {float:right;padding:0px 0px 0px 5px;}

.forum span img {float:right;margin:2px 0px 0px 5px;}

.listview .imgplace {margin:0px 0px 5px 25px;}

.leftmenu a {display:block;padding:7px 10px 5px 10px;}
.leftmenu a.level1 {padding:5px 25px 5px 10px;}
.leftmenu a.level2 {padding:5px 25px 5px 10px;}

.faqSection dt {margin:20px 20px 0px 0px;}
.faqSection dd {padding:15px 20px 5px 0px;}
.faqSection dt .icon{background:url(../images/dot.gif) no-repeat;left:auto;right:-20px;}
.faqSection dt.opened .icon{background:url(../images/dot.gif)  no-repeat;}

.doublebox {float:right;margin:0px 0 6% 6%;}
.triplebox {float:right;margin:0px 0 2% 2%;}
.quadruple {float:right;margin:0px 0 1% 4%;}

.boxview {float:right;margin:0px 0px 15px 15px;position:relative;}

.infoboxeslinks img, .welcome input {float:right;margin:0px 0px 0px 5px;}

.search input[type="submit"] {font-size:11px;}

.search input[type="text"]{float:right;margin:5px 0px 0px 5px;}

.slideplace {margin: 0px 0px 0px 20px;float: right;}
.slideplace .slider div {text-align:right;}
.slideplace .bx-wrapper .bx-pager {text-align: right;}

.contactside .title, .contactform .title, .login .title, .forgotpass .title {float:right;border-right:none;}
.contactform input {width: 68%;}

.tabs .tatab {margin:0px 0px 0px 0.3%;float:right;}

.dropmenu > li.this > a {margin: 0 0 0 1px;}

.indexlinks {margin:30px 0px 0px 0px;}

.indexlinks .link {background:url(../images/bluearrow.png) right 3px no-repeat;padding:0px 15px 6px 0px;}
.indexlinks .link:hover,.indexlinks .link:focus {padding:0px 20px 6px 0px; background-position: 265px 3px; }

.quickbox {margin:9px 0px 30px 30px;float:right;}
.quickbox a {margin-right: 0px; margin-left: 20px;}

.bx-wrapper .bx-prev {right:auto;left:0;}
.bx-wrapper .bx-next {right:auto;left:31px;}

.iconsmenubottom {left:auto;right:0;}

.mainpageimages, .products {background-position: 40px 108px;}
.products_boxes {background: none;}
.products_boxes:hover {background: url(../images/shadow.png) right 100px no-repeat; padding-right: 10px; padding-left: 0;}
.products_boxes.triplebox {margin: 0px 0 50px 12px;}
.products_boxes.triplebox:nth-child(3n-2) {padding-left: 12px; border-right: none; padding-right: 0;}

.accessibilityplace {left:auto;right:0px;}
.accessibilityplace .accessicon {-webkit-border-radius:0 0 0px 5px;-moz-border-radius: 0 0 0px 5px;border-radius: 0 0 0px 5px;}
.accessibilityplace .accessicon .icon {float:right;margin:0px 0px 0px 5px;}
.accessibilityplace .accessibility {left:auto;right:0%;-webkit-border-radius:5px 0 0 5px;-moz-border-radius: 5px 0 0 5px;border-radius: 5px 0 0 5px ;}
.accessibilityplace .fontsizechange button, .accessibilityplace .colorchange button {float:right;margin:0px 0px 0px 10px;}
.accessibilityplace .fontsizechange .fontsizechange3 {font-size: 20px !important;}
.accessibilityplace .fontsizechange .fontsizechange2 {font-size: 16px !important;}


.expaccesskeyplace {right:auto;left:0px;}
.expaccesskey {left:auto;right:20px;}
.socialmedia {float:left}